@charset "UTF-8";

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
   margin:0;
   padding:0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",verdana,sans-serif;
   font-size:12px;
   color:#333;
   background:#fff url("../images/bg.gif") 0 105px repeat-x;
   border-top:3px solid #134D99;
}

br {
   letter-spacing:normal;
}

a {
   color:#000;
   text-decoration:none;
}

a:hover {
   color:#999;
   text-decoration:underline;
}

img {
   border:0;
   vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
   margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
   width:780px;
   margin:0 auto;
   padding:0;
}

#header {
   position:relative;
   width:780px;
}

#pr {
   position:absolute;
   left:0;
   top:0;
}

#serch {
   position:absolute;
   top:0;
   right:0;
}

#gnavi {
   /* position:absolute; */
   bottom:0;
   right:0;
}

#menu {
   float:left;
   width:780px;
   margin-top:10px;
}

#icatch {
   width:780px;
}

#contents {
   float:left;
   width:780px;
   padding:10px 0;
   background:#fff;
}

#main {
   float:left;
   width:550px;
}

#sub {
   float:right;
   width:220px;
}

#pageTop {
   clear:both;
}

#footMenu {
   float:left;
   width:780px;
   margin-top:10px;
}

#footer {
   clear:both;
   width:780px;
}


/* ========HEADER CUSTOMIZE======== */

#header{
   display: flex;
   justify-content: space-between;
   align-items: center;
   height: 75px;
}

#header .siteHeader_logo{
   width: 50px;
   height: 50px;
   margin-left: 10px;
}
#header .siteHeader_logo img {
   width: 100%;
   height: 100%;
}

#header .navbar_right{
   display: flex;
   align-items: center;
   text-align: center;
   justify-content: flex-end;
   width: 70%;
}

#header .navbar_right > .sub_message span {
   display: block;
}
#header .navbar_right > .sub_message{
   margin-right: 25px;
}

#header .navbar_right > .sub_message > .top {
   color: #707070;
   font-size: 20px;
   font-weight: 500;
   font-style: italic;
}

#header .navbar_right > .sub_message > .bottom {
   color: #484e8c;
   font-size: 24px;
   font-weight: 900;
   letter-spacing: 0;
   font-style: italic;
}

#header #gnavi .tel_namber a {
   color: #fff;
   display: inline-block;
   background-color:   #009e96;
   border: 1px solid #fff;
   padding: 5px 10px;
   font-size: 20px;
   letter-spacing: 2px;;
   box-sizing: border-box;
}

#header #gnavi .tel_namber a:hover{
   display: block;
   text-decoration: none;
   border: 1px solid #009e96;
   box-sizing: border-box;
   background-color: #fff;
   color: #009e96;
}
#header #gnavi{
   margin-top: 10px;
}
#header #gnavi ul {
   list-style:none;
   display: flex;
   justify-content: flex-end;
   align-items: flex-end;
   flex-direction: column;
   margin-top: 5px;
}
#header #gnavi li {
   margin-left:15px;
   font-size:11px;
}

#header #gnavi li a {
   display:block;
   padding-left:8px;
   background:url("../images/bg_arrow.gif") 0 50% no-repeat;
}


/* ========SERCH CUSTOMIZE======== */
#serch dt {
   float:left;
   margin:2px 0 0 0;
   padding:0;

}

#serch dd {
   float:left;
   margin:1px 0 0 10px;
   padding:0;
}


/* ========MENU CUSTOMIZE======== */
#menu ul {
   margin:0 0 1px 0;
   padding:0;
   list-style:none;
   display: flex;
   justify-content: flex-start;
   align-items: center;
}

#menu li {
   padding:0;
   border: 1px solid #009e96;
   background:#009e96;
   width: 25%;
   margin-right: 2px;
}
#menu li:last-of-type{
   margin-right: 0;
}

#menu li a {
   display:inline-block;
   width:100%;
   height:20px;
   padding:10px 0;
   line-height:20px;
   font-weight:bold;
   text-align:center;
   outline:none;
   color: #fff;
   font-size: 14px;
}

#menu li.active,
#menu li:hover{
   background-color: #fff;
}

#menu li.active a,
#menu li a:hover {
   color: #009e96;
   text-decoration:none;
}


/* ========MAINCONTENTS CUSTOMIZE======== */
#main a {
   color:#134D99;
}

#main a:hover {
   color:#134D99;
   text-decoration:underline;
}

#main h2 {
   clear:both;
   margin-bottom:8px;
   padding:1px 10px;
   line-height:2.0;
   color:#fff;
   font-size:15px;
   font-weight:bold;
   background-color: #009e96;
   /* background:#fff url("../images/bg_h2.gif") 100% 100% repeat-x; */
}

#main h3 {
   margin-bottom:8px;
   line-height:1.8;
   font-size:14px;
   color:#134D99;
   border-bottom:3px solid #005DD8;
}

#main h4 {
   margin-bottom:2px;
   font-size:13px;
}

#main h5 {
   margin-bottom:2px;
   font-size:13px;
}

#main h6 {
   margin-bottom:2px;
   font-size:13px;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}


/* TOPNAVI CUSTOMIZE */
#main div.topNavi {
   overflow:hidden;
   position:relative;
   margin-left:-10px;
   margin-bottom:20px;
}

* html #main div.topNavi {
   height:1em;
   overflow:visible;
}

#main div.topNavi div.topNaviColumn {
   display:inline;
   width:270px;
   float:left;
   margin-left:10px;
   padding:0 0 2em 0;
}

#main div.topNavi h2.topNaviImg {
   margin:0;
   padding:0;
   background:none;
}

#main div.topNavi div.topNaviColumn p.detail {
   position:absolute;
   bottom:0;
   width:270px;
   text-align:right;
}

#main div.topNavi div.topNaviColumn p.detail a {
   padding:0 0 0 7px;
   background:url("../images/bg_arrow.gif") no-repeat left 50%;
}

#main div.topNavi div.topNaviColumn p.cLeft {
   right:280px;
}

#main div.topNavi div.topNaviColumn p.cRight {
   right:0;
}

/* INFORMATION CUSTOMIZE */
#main dl.information {
   margin:0;
}
#main dl.information dt {
   float:left;
   padding-top:5px;
}

#main dl.information dd {
   margin:0 0 5px 0;
   padding: 5px 0px 5px 5px;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

#main table {
   font-size:12px;
}

#main table {
   /* width:550px; */
   width: 100%;
   margin-bottom:20px;
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
   line-height:1.8;
}

#main table th {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   background:#EFEBEF;
   font-weight:bold;
   text-align:left;
}

#main table td {
   padding:5px;
   border:1px solid #999;
   border-width:0 0 1px 1px;
   text-align:left;
}

#main table td ol {
   margin:0;
   padding:0 0 0 30px;
}

#main table td li {
   margin:0;
   padding:0;
}

#main .information_outbox{
   height: 500px;
   overflow-y: scroll;
}

/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   padding:5px;
   font-size:14px;
   font-weight:bold;
   color:#fff;
   background:#6E6E6E;
}

#sub h3 {
   padding:5px;
   font-size:13px;
   font-weight:bold;
   background:#EFEBEF;
}

#sub ul {
   margin:0;
   padding:0;
   border:1px solid #EFEBEF;
}

#sub li {
   padding:5px;
   line-height:1.8;
   list-style:none;
   border-bottom:1px solid #E7E7EF;
}

#sub li a {
   display:block;
   padding:5px 5px 5px 15px;
   background:url("../images/bg_arrow.gif") 5px 50% no-repeat;
}

#sub li a:hover {
   display:block;
   color:#333;
   background:#EFEBEF url("../images/bg_arrow.gif") 5px 50% no-repeat;
   text-decoration:none;
}


/* ========PAGRTOP CUSTOMIZE========= */
#pageTop {
   text-align:right;
   font-size:11px;
}

#pageTop a {
   padding:0 0 0 12px;
   background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footer{
   margin-bottom: 10px;
}
#footMenu ul {
   margin:5px 0;
   padding:20px 0;
   text-align:center;
   border-top:2px solid #333333;
   width: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
}

#footMenu li {
   display:inline-block;
   list-style:none;
   width: 25%;
   border-left: 1px solid #ccc;
}
#footMenu li:first-of-type{
   border-left: none;
}

#footMenu li a {
   width: 100%;
   height: 100%;
   display: inline-block;
   color:#009e96;
   text-align: center;
   font-weight: bold;
}

#footMenu li:hover{
   background: #009e96;
}

#footMenu li a:hover {
   color:#fff;
   text-decoration:none;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   font-style:normal;
   font-size:11px;
   color:#999;
   line-height:3.0;
   text-align:center;
}